# All keys on this list will be disabled. You can add any items key here
# if you no longer want that item in the GUI.
disabled:
- example3
- example4
- example5

#
# For information on how to apply overrides please visit
# https://wiki.craftaro.com/index.php/Gui
#
overrides:

  #
  # This is just an example and does not override to any items
  # in this GUI.
  #
  example:

    # This is the icon material you would like to replace
    # the current material with.
    item: STONE

    # This is the current position of the icon you would like to move.
    # The number represents the cell the icon currently resides in.
    position: 5
